@charset "UTF-8";
/* =====================
	資料請求
 ======================= */
/** -------------------- 入力ページ -------------------- **/
section.doc {
  background: #E3F6FF;
  color: #333333;
  /**  確認エリアは初期非表示 **/
  /** デフォルトのサンクスメッセージは非表示 **/
  /** 送信中メッセージ **/ }
  section.doc .doc-title {
    text-align: center;
    font-size: 64px;
    font-weight: 700;
    color: #05479B;
    margin-bottom: 56px; }
    section.doc .doc-title > span {
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      width: 80px;
      height: 78px;
      background: #fff;
      border: 2px solid #05479B;
      margin-left: -2px;
      padding-bottom: 4px; }
      section.doc .doc-title > span:first-child {
        margin-left: 0; }
  section.doc .form-container {
    max-width: 820px;
    margin: 0 auto; }
  section.doc .form-dl {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 10px 1fr;
    grid-template-columns: auto 1fr;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 40px 10px; }
    section.doc .form-dl dt {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-column-gap: 18px;
         -moz-column-gap: 18px;
              column-gap: 18px;
      font-size: 20px;
      font-weight: 700;
      line-height: 1.5;
      letter-spacing: 0.02em;
      padding-top: 8px; }
      section.doc .form-dl dt .icon-req,
      section.doc .form-dl dt .icon-any {
        font-size: 16px;
        font-weight: 400;
        padding: 2px 8px;
        border-radius: 50px; }
      section.doc .form-dl dt .icon-req {
        background: #F16271;
        color: #fff; }
      section.doc .form-dl dt .icon-any {
        border: 1px solid #F16271;
        color: #F16271;
        background: #fff; }
    section.doc .form-dl dd {
      -ms-flex-item-align: center;
          -ms-grid-row-align: center;
          align-self: center; }
      section.doc .form-dl dd input[type=text], section.doc .form-dl dd input[type=tel], section.doc .form-dl dd input[type=email] {
        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
        width: 100%;
        font-family: var(--font_ja);
        font-size: 100%;
        line-height: 1.8;
        letter-spacing: 0.04em;
        border: 1px solid #05479B;
        background: #fff;
        border-radius: 8px;
        padding: 8px 14px; }
        section.doc .form-dl dd input[type=text]::-webkit-input-placeholder, section.doc .form-dl dd input[type=tel]::-webkit-input-placeholder, section.doc .form-dl dd input[type=email]::-webkit-input-placeholder {
          color: #8F8F8F; }
      section.doc .form-dl dd input[type=radio], section.doc .form-dl dd input[type=checkbox] {
        margin: 0;
        width: 1em;
        height: 1em;
        font-size: 100%; }
      section.doc .form-dl dd textarea {
        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
        width: 100%;
        font-family: var(--font_ja);
        font-size: 100%;
        height: 240px;
        line-height: 1.8;
        letter-spacing: 0.04em;
        border: 1px solid #05479B;
        background: #fff;
        border-radius: 8px;
        padding: 8px 14px; }
        section.doc .form-dl dd textarea::-webkit-input-placeholder {
          color: #8F8F8F; }
      section.doc .form-dl dd label {
        font-size: 20px;
        font-weight: 700;
        cursor: pointer; }
        section.doc .form-dl dd label a {
          text-decoration: underline; }
      section.doc .form-dl dd .wpcf7-radio,
      section.doc .form-dl dd .wpcf7-acceptance {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        gap: 8px 1em;
        padding-top: 8px; }
      section.doc .form-dl dd .wpcf7-list-item {
        margin: 0; }
        section.doc .form-dl dd .wpcf7-list-item label {
          display: -webkit-inline-box;
          display: -ms-inline-flexbox;
          display: inline-flex;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-column-gap: 0.5em;
             -moz-column-gap: 0.5em;
                  column-gap: 0.5em; }
      section.doc .form-dl dd .address-dd-txt {
        margin: 40px 0 0.5em;
        display: inline-block; }
  section.doc .form-send {
    margin-top: 56px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 10px 40px;
    position: relative; }
    section.doc .form-send input {
      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none;
      font-family: var(--font_ja);
      font-size: 20px;
      font-weight: 700;
      background: #05479B;
      color: #fff;
      border: 2px solid #05479B;
      border-radius: 100px;
      padding: 24px 40px;
      cursor: pointer;
      -webkit-transition: var(--anim);
      transition: var(--anim);
      min-width: 240px; }
      section.doc .form-send input:disabled {
        opacity: 0.5;
        pointer-events: none; }
      section.doc .form-send input:hover {
        background: #fff;
        color: #05479B; }
      section.doc .form-send input.back_button {
        background: #8F8F8F;
        border-color: #8F8F8F; }
        section.doc .form-send input.back_button:hover {
          color: #8F8F8F;
          background: #fff; }
    section.doc .form-send .wpcf7-spinner {
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto; }
  section.doc #check-area {
    display: none; }
  section.doc .wpcf7-response-output {
    display: none; }
  section.doc #sending-area {
    display: none;
    text-align: center; }

/** -------------------- 完了ページ -------------------- **/
section.doc .thanks-title {
  text-align: center;
  font-size: 24px;
  font-weight: 700; }

section.doc .thanks-txt {
  text-align: center;
  line-height: 2.2;
  margin: 32px 0 60px; }
  section.doc .thanks-txt:last-child {
    margin-bottom: 0; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** -------------------- 入力ページ -------------------- **/
  section.doc .doc-title {
    font-size: 18px;
    margin-bottom: 28px; }
    section.doc .doc-title > span {
      width: 24px;
      height: 24px;
      border-width: 1px;
      margin-left: -1px;
      padding-bottom: 2px; }
  section.doc .form-dl {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    gap: 0; }
    section.doc .form-dl dt {
      -webkit-column-gap: 12px;
         -moz-column-gap: 12px;
              column-gap: 12px;
      font-size: 14px;
      margin-bottom: 8px;
      padding-top: 0; }
      section.doc .form-dl dt .icon-req,
      section.doc .form-dl dt .icon-any {
        font-size: 10px; }
    section.doc .form-dl dd + dt {
      margin-top: 24px; }
    section.doc .form-dl dd input[type=text], section.doc .form-dl dd input[type=tel], section.doc .form-dl dd input[type=email] {
      font-size: 16px;
      padding: 4px 8px; }
    section.doc .form-dl dd textarea {
      font-size: 16px;
      padding: 4px 8px;
      height: 120px; }
    section.doc .form-dl dd label {
      font-size: 16px; }
    section.doc .form-dl dd .wpcf7-radio,
    section.doc .form-dl dd .wpcf7-acceptance {
      padding-top: 0; }
    section.doc .form-dl dd .address-dd-txt {
      margin: 20px 0 0.5em; }
  section.doc .form-send {
    margin-top: 40px; }
    section.doc .form-send input {
      font-size: 18px;
      border-width: 1px;
      padding: 12px 20px;
      width: 80%; }
      section.doc .form-send input.back_button {
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2; }
  /** -------------------- 完了ページ -------------------- **/
  section.doc .thanks-title {
    font-size: 16px; }
  section.doc .thanks-txt {
    line-height: 1.75;
    margin: 24px 0 40px;
    text-align: left; } }
